﻿body {
  /* Margin bottom by footer height */
  margin-bottom: 0px;
}
select{
	height:20px!important;
	padding:6px 12px!important;
	border:1px solid #ccc;
	outline:none;
}
#main-page-content {
	margin-top:0;
	padding-top:122px;
	
}
#header ul li a {
	height:32px;
	padding-right:6px;
}
#header UL #magic-line-two #img-div .img-wrap {
	right:-3px;
}
.list-type-01 li {
	min-height:35px;
	zoom:1;
}
footer {
	position: relative;
}
label, input, select, #main-page-content div, textarea, .row, ul, #page-container div  {
	zoom:1;
}
.list-type-01 .row .col-sm-4, .list-type-01 .row .col-sm-1 {
	position:static;
}

/*.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,*/
.list-type-01 li .col-sm-1 {
	width:67px!important;
}
/*
.col-sm-2,
.col-sm-3,*/
.list-type-01 li .col-sm-4 {
	width:238px!important;
}
/*.col-sm-5,
.col-sm-6,
*/
.list-type-01 li .col-sm-7 { width:440px!important;
}
.form-control {
	padding:0;
}
#page-container > .container, #main-page-content, .full-page-block-01 > .container {
	width:1170px!important;
}
#main-page-content > .row > .col-md-9 {	width:848px;}
#main-page-content > .row > .col-md-3 {	width:262px;}
#page-container > .container > .row > .col-sm-8 { width:750px; }
#page-container > .container > .row > .col-sm-4 { width:390px; }

#page-container > .container > .row > .col-xs-12 > .col-sm-4 { width:255px!important; }
#page-container > .full-page-block-01 > .container > .row > .col-xs-12.col-md-3 { width:263px!important; }

#page-container .col-xs-offset-2.col-sm-offset-0.col-xs-8.col-sm-6.col-lg-4.clearfix {width:360px!important;height:380px;margin:0!important}

.container.marketing .hidden-lg {
	display:none!important;
}
/*.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12
*/
.tooltip, #process-arrows, #process-arrows div {
	position:absolute!important;
}
.tooltip {
	z-index:1000!important;
}

.tooltip-arrow {
position: absolute!important;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
}

.tooltip.right .tooltip-arrow {
top: 50%;
left: 0;
margin-top: -5px;
border-width: 5px 5px 5px 0;
border-right-color: #00052b;
}
.tooltip.top .tooltip-arrow {
bottom: 0;
left: 50%;
margin-left: -5px;
border-width: 5px 5px 0;
border-top-color: #00052b;
}
.tooltip.left .tooltip-arrow {
top: 50%;
right: 0;
margin-top: -5px;
border-width: 5px 0 5px 5px;
border-left-color: #00052b;
}
.tooltip-inner {
max-width: 200px;
padding: 3px 8px;
color: #fff;
text-align: center;
text-decoration: none;
background-color: #00052b;
border-radius: 4px;
}
.tooltip-inner {
background-color: #00052b;
padding: 10px;
}

#process-arrows {
	display:none!important;
}

